U++ - Bug #1909
plugin/tess2 - should not have mainconfig
10/13/2018 10:27 PM - Zbigniew Rebacz

Status: Approved Start date: 10/13/2018
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: General Estimated time: 0.00 hour
Target version: Release 2019.1 Spent time: 0.00 hour
Description

Generally speaking, plugins packages should not have mainconfig. | believe it is added by accident. Here is the diff that solves the

problem:

Index: tess2/tess2.upp

--- tess2/tess2.upp  (wersja 12362)
+++ tess2/tess2.upp  (kopia robocza)
@@ -25,6 +25,3 @@

tess.h,

Copying;

-mainconfig
- " = llGUlH;

History

#1 - 10/13/2018 10:27 PM - Zbigniew Rebacz

- Description updated

#2 - 10/13/2018 10:30 PM - Zbigniew Rebacz
- Description updated

#3 - 10/14/2018 03:29 PM - Miroslav Fidler
- Status changed from New to Approved
